org.apache.sling.crankstart.api

## Interface CrankstartParser

    public interface CrankstartParser

Parses a Reader to generate CrankstartCommandLine objects. See test code for input syntax details.

### Method Summary

Methods
`Iterator<CrankstartCommandLine>` `parse(Reader r)`

### Method Detail

#### parse

    Iterator<CrankstartCommandLine> parse(Reader r)
                                          throws IOException

Throws:
  `IOException`